CMSIS-DSP: Globals

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w
- x

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - l -

- arm_linear_interep_table : arm_linear_interp_data.c , arm_linear_interp_example_f32.c
- lmsNorm_instance : arm_signal_converge_example_f32.c
- lmsNormCoeff_f32 : arm_signal_converge_example_f32.c , arm_signal_converge_data.c
- lmsStateF32 : arm_signal_converge_example_f32.c
- LPF_instance : arm_signal_converge_example_f32.c